<?xml version="1.0" encoding="UTF-8"?>
<doi_batch version="4.4.2" xmlns="http://www.crossref.org/schema/4.4.2"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.crossref.org/schema/4.4.2 
http://www.crossref.org/schemas/crossref4.4.2.xsd">

	<head>
		<doi_batch_id>123456</doi_batch_id>
		<timestamp>19990628123306</timestamp>
		<depositor>
			<depositor_name>CrossRef Support</depositor_name>
			<email_address>support@crossref.org</email_address>
		</depositor>
		<registrant>CrossRef</registrant>
	</head>
	<body>
		<journal>
			<journal_metadata language="en">
				<full_title>Journal of Awesome Cat Names</full_title>
				<abbrev_title>JACN</abbrev_title>
				<doi_data>
					<doi>10.5555/JACN</doi>
					<resource>http://help.crossref.org/deposit_schema</resource>
				</doi_data>
			</journal_metadata>
		</journal>
		
	</body>
</doi_batch>
